<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>King and Queen Tea</title>
		<meta name="format-detection" content="telephone=no" />
		<!-- Defines the author of a page. -->
		<meta name="author" content="Joyce Perez">
		<!-- Provides description of page for search engines. -->
		<meta name="description" content="Online Portfolio" />
		<!-- Provide keywords of page for search engines -->
		<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later" /> 
		<!-- Specifies theme color for Chrome on Android. -->
		<meta name="theme-color" content="#000000" />
		<!-- Tells Google that you don't want us to provide a translation for this page. -->
		<meta name="google" value="notranslate" />
		<!-- Tells search engine that you only want to index the first page of your website -->
		<meta name="robots" content="index,follow" />
		<!-- Provides requirements for Facebook Sharing -->
		<meta property="og:title" content="SKHayako Web Developer Portfolio" />
		<meta property="og:type" content="website" />
		<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!" />
		<meta property="og:url" content="http://www.tuitt.com" />
		<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg" />
		<!-- Provides the requirements for Twitter Sharing -->
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:url" content="http://www.tuitt.com" />
		<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!" />
		<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!" />
		<!-- favicon -->
		<link rel="shortcut icon" href="./assets/images/favicon.ico">
		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/1cd6c91da3.js" crossorigin="anonymous"></script>
		<!-- bootstrap.css -->
		<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.css">
		<!-- CSS -->
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
		<!-- animate.css -->
		<link rel="stylesheet" href="./assets/css/animate.css">
		<!-- font -->
		<link href="https://fonts.googleapis.com/css?family=IM+Fell+English+SC|PT+Sans|Zhi+Mang+Xing&display=swap" rel="stylesheet">





	</head>
	<body id="menu">
		<!-- Navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
			<div class="container animated zoomIn">
				  <a class="navbar-brand" href="./index.html"><i class="fas fa-crown fa-2x"></i> King and Queen Tea</a>
				  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>

				  <div class="collapse navbar-collapse" id="navbarSupportedContent">
				    <ul class="navbar-nav ml-auto">
				      <li class="nav-item">
				        <a class="nav-link" href="./home.html">Home <span class="sr-only">(current)</span></a>
				      </li>
				      <li class="nav-item active">
				        <a class="nav-link animate" href="./menu.html">Menu</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="./franchise.html">Francise</a>
				      </li>
				       <li class="nav-item">
				        <a class="nav-link" href="./contact.html">Contact</a>
				      </li>
				   
				    </ul>
				  </div>
			</div>
		</nav>

		<!-- video menu -->
		<div class="container-fluid menu">
			<div class="row">
				<div class="col">
					<h1 class="h1menu text-center text-warning p-0 m-0 wow zoomIn col-12"data-wow-duration="4s" data-wow-delay="1s" >
						Menu
					</h1>
				</div>
			</div>
		</div>


		<div class="container">
			<div class="row wow slideInLeft">
				<div class="col">
					<div class="card-group">
						<div class="card-body">
							<video autoplay controls muted loop class=" p-2" width="100%" height="100%">
								<source src="./assets/images/video.mp4" type="video/mp4" class="col-sm-12 col-md-12 col-lg-4">
							</video>
						</div>
						<div class="card-body rounded text-light" id="textmenu">
							<h2 class="text-warning">MilkTea</h2>
							<p>
								KINGDOM CHEESECAKE
								<br>
								KINGDOM BROWN SUGAR
								<br>
								<br>

								ALMOND
								<br>
								BANANA
								<br>
								CARAMEL
								<br>
								COOKIES AND CREAM
								<br>
								DARK CHOCO BANANA
								<br>
								DARK CHOCO CARAMEL
								<br>
								DARK CHOCO
								<br>
								HAZELNUT
								<br>
								HONEYDEW
								<br>
								HOKKAIDO

							</p>
						</div>
					</div>
				</div>
			</div>
			<div class="row mt-5 wow slideInRight" id="menubody">
				<div class="col">
					<div class="card-group">
						<div class="card-body rounded text-light" id="textmenu">
							<h2 class="text-warning pt-5 mt-5">Fruit Tea</h2>
							<p>
								GREEN APPLE
								<br>
								WATERMELON
								<br>
								LYCHEE
								<br>
								PEACH
								<br>
								PEACH MANGO
								<br>
								STRAWBERRY
							</p>
							<h2 class="text-warning">Toppings</h2>
							<p>
								TAPIOCA PEARLS
								<br>
								NATA
								<br>
								COFFEE JELLY
								<br>
								EGG PUDDING
								<br>
								COOKIE CRUMBS 
							</p>
						</div>
						<div class="card-body">
							<img src="./assets/images/k&q2.jpg" alt="" class="card-img">
						</div>
					</div>
				</div>
			</div>
				<div class="row wow slideInUp">
					<div class="col">
						<div class="card-group">
							<div class="card-body">
								<img src="./assets/images/download.jpeg" alt="" class="card-img img-thumbnail">
							</div>
						</div>
					</div>
				</div>
		</div>
		



		<!-- footer -->
		<footer class="bg-warning text-center text-dark col-12">
			<p class="m-0 p-3 mt-3 wow zoomIn">
				Copyright &copy; King and Queen Tea 2020
				<br>
				<a href="https://www.instagram.com/kingandqueentea/" style="color: #B555A0" target="_blank" class="m-2"><i class="fab fa-instagram">Instagram</i></a>
				<br>
				<a href="https://www.facebook.com/King-Queen-Tea-521432875063129/" style="color: #4064AD" target="_blank" class="m-2"><i class="fab fa-facebook-f">acebook</i></a>
				
				
			</p>
			
		</footer>



		<!-- Script -->
		
		<script src="./assets/js/jquery-3.4.1.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/wow.min.js"></script>
			<script>
			new WOW().init();
		</script>
	</body>

</html>